@media screen and (max-width: 1025px) {
	body {
		overflow-x: hidden;
	}
	
	.featured_example-img {
		right: -160px;
	}
	
	.featured_example-info {
		max-width: 410px;
	}
	
	.custom-container .slick-slider .slick-arrow.slick-next {
		right: 20px;
	}
	
	.custom-container .slick-slider .slick-arrow.slick-prev {
		left: 20px;
	}
	
	.testimonials .slick-slider .slick-arrow.slick-next {
		right: -30px;
	}
	
	.testimonials .slick-slider .slick-arrow.slick-prev {
		left: -30px;
	}
	
	.slide-carousel_item-link {
		margin: 0 auto;
	}
	
	.articles_item {
		box-shadow: none;
	}
	
	.articles_item .article_link {
		margin: 0 auto;
		webkit-box-shadow: 3px 4px 23px rgba(215, 215, 215, 0.5), 3px 4px 26px rgba(154, 154, 154, 0.03);
		box-shadow: 3px 4px 23px rgba(215, 215, 215, 0.5);
	}
	
	.intro {
		margin-bottom: 0;
	}
	
	.intro::after {
		bottom: -1px;
	}
	
	.custom-container {
		padding: 0 40px;
	}
}

@media screen and (max-width: 890px) {
	.header_nav-item {
		margin: 0 10px;
	}
	
	.intro {
		margin-bottom: 450px;
		overflow: visible;
		padding-bottom: 180px;
	}
	
	.intro_info {
		width: 100%;
		max-width: 100%;
	}
	
	.intro_container {
		-ms-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
	}
	
	.intro_title {
		font-size: 60px;
	}
	
	.intro_video {
		width: 100%;
	}
	
	.intro_video-decor {
		top: 0;
		right: -50px;
	}
	
	.intro_video-content {
		right: 154px;
	}
	
	.clients {
		padding-top: 60px;
	}
	
	.clients_container {
		-ms-flex-direction: column-reverse;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		flex-direction: column-reverse;
	}
	
	.clients_logos-block {
		width: 620px;
		margin: 0 auto;
	}
	
	.clients_info {
		margin: 0 auto;
		padding: 0 0 40px;
		width: auto;
	}
	
	.featured {
		padding-bottom: 100px;
	}
	
	.featured_example-img {
		right: -295px;
		top: 150px;
	}
	
	.projects_info {
		text-align: left;
	}
	
	.apps {
		padding-bottom: 1050px;
	}
	
	.apps_container {
		-ms-flex-pack: center;
		-webkit-box-pack: center;
		justify-content: center;
	}
	
	.apps_img {
		top: 47%;
		left: 10px;
		width: 687px;
		height: 1015px;
	}
	
	.apps::after {
		top: -575px;
		height: 550px;
	}
	
	.apps::before {
		height: 1050px;
	}
	
	.apps_info {
		width: 60%;
	}
	
	.custom-container .slick-arrow.slick-next {
		right: -25px;
	}
	
	.custom-container .slick-arrow.slick-prev {
		left: -25px;
	}
	
	.custom-container .slick-slider .slick-arrow.slick-next {
		right: -25px;
	}
	
	.custom-container .slick-slider .slick-arrow.slick-prev {
		left: -25px;
	}
	
	.slide-carousel_item-link {
		margin-right: 20px;
	}
	
	.articles_item {
		padding: 0 0 20px;
	}
	
	.testimonials {
		padding: 30px 0;
	}
	
	.testimonial {
		width: 100%;
	}
	
	.contact-us {
		padding-bottom: 0;
		margin-bottom: 60px;
	}
	
	.footer {
		position: relative;
		padding: 330px 0 70px;
	}
	
	.footer_container {
		-ms-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
		-ms-flex-align: start;
		-webkit-box-align: start;
		align-items: flex-start;
	}
	
	.footer_info {
		margin-bottom: 60px;
	}
}

@media screen and (max-width: 680px) {
	.custom-container {
		padding: 0 25px;
	}
	
	.header_burger-menu {
		display: block;
	}
	
	.header_nav {
		position: absolute;
		top: 100%;
		left: 0;
		text-align: left;
		width: 100%;
		-ms-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
		-ms-flex-align: stretch;
		-webkit-box-align: stretch;
		align-items: stretch;
		-ms-flex-pack: start;
		-webkit-box-pack: start;
		justify-content: flex-start;
		background-color: #9bd5e5;
	}
	
	.header_nav-item {
		display: none;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	
	.header_nav-link {
		display: table;
		width: 100%;
		text-decoration: none;
		padding: 20px;
		overflow: hidden;
		border-top: thin solid #ffffff;
	}
	
	.header_nav-item:last-of-type .header_nav-link {
		border-bottom: thin solid #ffffff;
	}
	
	.header::before,
	.intro::before,
	.apps_info::before,
	.apps_info:after,
	.projects::after,
	.contact-us::before,
	.articles::after,
	.footer::before {
		display: none;
	}
	
	.intro {
		padding-bottom: 90px;
		margin-bottom: 350px;
	}
	
	.intro::after {
		border-bottom: 100px solid #ffffff;
	}
	
	.intro_info {
		padding: 0 0 80px;
	}
	
	.intro_title {
		font-size: 36px;
	}
	
	.intro_btn {
		width: 100%;
		text-align: center;
	}
	
	.intro_video-decor {
		width: 672px;
		height: 434px;
		right: -75px;
	}
	
	.intro_video-content {
		height: 409px;
		width: 192px;
		right: 65px;
		top: 8px;
	}
	
	.title {
		font-size: 30px;
	}
	
	.clients {
		padding-top: 80px;
	}
	
	.clients_logos-block {
		width: 320px;
		margin-bottom: 10px;
	}
	
	.clients_logos-block .slick-dots {
		bottom: -15px;
	}
	
	.clients_gallery-item-row {
		padding: 0;
	}
	
	.clients_gallery-item {
		margin: 0;
	}
	
	.clients_logo-btn {
		-webkit-transform: scale(1) skew(0);
		-ms-transform: scale(1) skew(0);
		transform: scale(1) skew(0);
		background-color: transparent;
	}
	
	.clients_logo-btn:hover {
		background-color: #282828;
		-webkit-transform: skew(0) scale(1);
		-ms-transform: skew(0) scale(1);
		transform: skew(0) scale(1);
	}
	
	.clients_logo {
		-webkit-transform: scale(0.85);
		-ms-transform: scale(0.85);
		transform: scale(0.85);
	}
	
	main .custom-container .slick-arrow.slick-next,
	main .custom-container .slick-arrow.slick-prev {
		z-index: -1;
		opacity: 0;
	}
	
	.clients_popups-block .popup_window,
	.testimonials_popup-item .popup_window {
		height: 100%;
		max-height: 100%;
		width: 100%;
		overflow-x: auto;
	}
	
	.clients_popups-block .popup_content,
	.testimonials_popup-item .popup_content {
		padding: 50px 30px 20px;
		height: 100%;
	}
	
	.popup_close {
		width: 30px;
		height: 30px;
		background-color: transparent;
		position: absolute;
		top: 20px;
		right: 30px;
	}
	
	.popup_close::before,
	.popup_close::after {
		content: "";
		position: absolute;
		top: 0;
		left: 15px;
		height: 30px;
		width: 2px;
		background-color: #ffffff;
	}
	
	.popup_close::before {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
	.popup_close::after {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	
	.featured {
		padding: 60px 0;
	}
	
	.featured_example {
		padding-bottom: 500px;
	}
	
	.featured_example-info {
		width: 100%;
		max-width: 100%;
	}
	
	.featured_example-img {
		top: 840px;
		right: -115px;
		width: 465px;
		height: 460px;
	}
	
	.featured .testimonial {
		background-color: transparent;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	
	.testimonial {
		-ms-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
		text-align: center;
	}
	
	.testimonial_img {
		margin: 0 0 40px;
	}
	
	.apps {
		padding: 60px 0 800px;
	}
	
	.apps::after {
		top: -1190px;
		height: 1160px;
	}
	
	.apps::before {
		height: 1000px;
	}
	
	.apps_info {
		width: 100%;
	}
	
	.apps_img {
		height: 767px;
		width: 524px;
		left: -140px;
		top: 52%;
		-webkit-transform: rotate(4deg);
		-ms-transform: rotate(4deg);
		transform: rotate(4deg);
	}
	
	.projects {
		padding: 40px 0;
	}
	
	.slide-carousel_item-link {
		height: 330px;
		width: 234px;
		margin: 0 20px 0 0;
	}
	
	.testimonials_title {
		margin-bottom: 40px;
	}
	
	.testimonial_video {
		-ms-flex-pack: center;
		-webkit-box-pack: center;
		justify-content: center;
	}
	
	.custom-container .slick-dots li button:before {
		font-size: 10px;
	}
	
	.articles {
		padding-top: 60px;
	}
	
	.articles_title {
		margin-bottom: 40px;
		text-align: left;
	}
	
	.articles_content {
		margin-left: -15px;
	}
	
	.articles_item {
		width: 234px;
		margin-right: 20px;
		padding-left: 15px;
	}
	
	.articles_item .article_link {
		width: 234px;
		min-height: 400px;
	}
	
	.article_img {
		width: 234px;
		height: 234px;
	}
	
	.article_name {
		padding: 20px;
		-ms-flex: 21;
		-webkit-box-flex: 21;
		flex: 21;
	}
	
	.contact-us {
		padding: 55px 0 0;
	}
	
	.contact-us_title-block {
		margin-bottom: 20px;
	}
	
	.contact-us_form {
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 25px 0;
	}
	
	.footer {
		padding: 130px 0 80px;
	}
	
	.footer::after {
		border-top: 100px solid #ffffff;
	}
	
	.footer_info-item {
		-ms-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
		-ms-flex-align: start;
		-webkit-box-align: start;
		align-items: flex-start;
	}
	
	.footer_info-name {
		margin-bottom: 15px;
	}
	
	body {
		background-size: 240% 8.4%;
	}
	
	.custom-container .slick-dots li {
		margin: 0;
	}
	
	.articles_container,
	.clients_container {
		position: relative;
		border-bottom: none;
	}
	
	.articles_container::before,
	.clients_container::before {
		content: "";
		position: absolute;
		left: 24px;
		bottom: 0;
		width: calc(100% - 48px);
		height: 1px;
		background-color: #e8e9ef;
	}
	
	.articles_container {
		margin-bottom: 50px;
	}
	
	.articles_container::before {
		bottom: -50px;
	}
}